RubyGems Navigation menu

faster_require 0.9.4

A tool designed to speedup library loading (startup time) in Ruby by caching library locations

Versies:

  1. 0.9.4 - February 04, 2014 (15,5 KB)
  2. 0.9.3 - December 03, 2012 (15,5 KB)
  3. 0.9.2 - April 25, 2011 (15 KB)
  4. 0.9.1 - April 25, 2011 (15 KB)
  5. 0.8.0 - April 15, 2011 (14 KB)
Toon alle versies (13 totaal)

Development afhankelijkheden (10):

Eigenaren:

Authors:

  • Roger Pack, faisal

SHA 256 checksum:

9b17b73f62c8cdd0f26b4fb7e114fbfd5b72b66a8d51d1bbdb56d3c6053b4fa1

Total downloads 65.674

Voor deze versie 16.198

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licenties:

N/A

Required Ruby Version: Geen

Links: